<div class="container-fluid">
  <div class="main-header" style="margin-top: 0px;">
    <div class="card card-new-ticket">
      <div class="card-header"><h5 class="card-header-text">Edit Profile</h5></div>
        <div class="card-block">
          <div id="wizard">
            <%= form_for :user, url: account_path, html: {class: "wizard clearfix", method: 'PUT'} do |f| %>
              <fieldset id="example-advanced-form-p-0" role="tabpanel" aria-labelledby="  example-advanced-form-h-0" class="body current" aria-hidden="false">
                <%= f.error_messages %>

                <div class="form-group row">
                  <%=f.label :"Upload Photo", class: "col-xs-2 col-form-label form-control-label"  %>
                  <div class="col-sm-10">
                    <%= f.file_field :photo, class: "form-control", id: "example-text-input" %>
                  </div>
                </div>

                <div class="form-group row">
                  <%= f.label :name, class: "col-xs-2 col-form-label form-control-label" %>
                  <div class="col-sm-10">
                    <%= f.text_field :name, class: "form-control", id: "example-text-input" %>
                  </div>
                </div>

                <div class="form-group row">
                  <%= f.label :password, class: "col-xs-2 col-form-label form-control-label"  %>
                  <div class="col-sm-10">
                    <%= f.password_field :password, class: "form-control", id: "example-text-input" %>
                  </div>
                </div>

                <div class="form-group row">
                  <%= f.label :"Re enter password", class: "col-xs-2 col-form-label form-control-label"  %>
                  <div class="col-sm-10">
                    <%= f.password_field :password_confirmation, class: "form-control", id: "example-text-input" %>
                  </div>
                </div>

                <div class="text-center">
                  <%= f.submit "Update", class: "btn btn-primary" %>
                  <%= link_to 'Cancel', landing_path, class: "btn btn-primary" %>
                </div>
              </fieldset>
            <% end %>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
